Update the default workflow configurationCopy Pageput https://api.staging.payrails.io/merchant/workflows/{workflowCode}/versions/defaultUpdate the default workflow configuration version.Path ParamsworkflowCodestringrequiredPath parameter to specify the workflow code.Body ParamsversionintegerVersion of a Workflow Configuration.workspaceIduuidThe workspace id corresponding to the default workflow configuration.versionsarray of objectsRollout configuration for traffic splitting across multiple versions. If provided, weights must sum to 100 and each entry must be between 1 and 100.versionsADD objectHeadersx-idempotency-keyuuidrequiredIdempotency key to be used. Sending again the same key would return the same result without re-executing the update.Responses 202New default version set. 401Unauthorized. 403Insufficient Scope. 404Not Found. 429Too Many Requests.Updated 3 days ago